import request from '@/apps/mobile/utils/request'

// 获取用户账单流水详情 
export function queryDetails(id) {
    return request({
        method: 'get',
        url: `/api/userBills/query/${id}`
    });
}

// 分页获取
export function queryPage(data) {
    return request({
        method: 'post',
        url: '/api/userBills/query-page',
        data,
        filterData:false
    });
}